Subject: Hello

From: "Mrs. Pamela Atuegbe" <[email-masked]>
Date: Mon, 2 Apr 2018 10:07:45 +0200 (CEST)

Am Mrs.Pamela Atuegbe, I work in one of the prime bank here in burkina 
faso, i want the bank to transfer the money left by our late customer 
is a foreigner from Korea. can you investment this money and also help 
the poor' the amount value at $13,300,000.00 (Thirteen Million Three 
Hundred Thousand United States American Dollars), left in his account 
still unclaimed. more details will be giving to you if you are 
interested, I wait your reply Thank's.

With Best Regard,

Name: Mrs. Pamela Atuegbe.